<?php
/**
 * Language configuration file for NOCC
 *
 * Copyright 2001 Nicolas Chalanset <nicocha@free.fr>
 * Copyright 2001 Olivier Cahagne <cahagn_o@epita.fr>
 *
 * This file is part of NOCC. NOCC is free software under the terms of the
 * GNU General Public License. You should have received a copy of the license
 * along with NOCC.  If not, see <http://www.gnu.org/licenses/>.
 *
 * @package    NOCC
 * @subpackage Translations
 * @license    http://www.gnu.org/licenses/ GNU General Public License
 * @version    SVN: $Id: da.php 2523 2011-12-03 11:41:12Z siebrand $
 */
/** Danish (Dansk)
 * 
 * See the qqq 'language' for message documentation incl. usage of parameters
 * To improve a translation please visit http://translatewiki.net
 *
 * @ingroup Language
 * @file
 *
 * @author Christian Knudsen <chr@epun.dk>
 * @author Peter Alberti
 * @author Thomas81
 * @author Tjernobyl
 */

$lang_locale = 'da_DK.UTF-8';
$default_date_format = '%d-%m-%Y';
$no_locale_date_format = '%d-%m-%Y';
$default_time_format = '%I:%M %p';
$err_user_empty = 'Feltet Brugernavn skal udfyldes';
$err_passwd_empty = 'Feltet Kodeord skal udfyldes';
$alt_delete = 'Slet de markerede meddelelser';
$alt_delete_one = 'Slet meddelelsen';
$alt_new_msg = 'Nye meddelelser';
$alt_reply = 'Svar meddelelse';
$alt_reply_all = 'Svar alle';
$alt_forward = 'Videresend';
$alt_next = 'Næste';
$alt_prev = 'Forrige';
$title_next_page = 'Næste side';
$title_prev_page = 'Forrige side';
$title_next_msg = 'Næste';
$title_prev_msg = 'Forrige';
$html_theme_label = 'Tema:';
$html_welcome = 'Velkommen til %1$s';
$html_login = 'Log ind';
$html_user_label = 'Bruger:';
$html_passwd_label = 'Adgangskode:';
$html_submit = 'Log ind';
$html_help = 'Hjælp';
$html_server_label = 'Server:';
$html_wrong = 'Brugernavn eller kodeord er forkert';
$html_retry = 'Prøv igen';
$html_remember = 'Husk indstillinger';
$html_lang_label = 'Sprog:';
$html_msgperpage_label = 'Meddelelser pr. side:';
$html_preferences = 'Indstillinger';
$html_full_name_label = 'Fulde navn:';
$html_email_address_label = 'Email-adresse:';
$html_bccself = 'Send blind kopi til mig selv';
$html_hide_addresses = 'Skjul adresser';
$html_outlook_quoting = 'Citering i Outlook-stil';
$html_reply_to = 'Svar til';
$html_reply_to_label = 'Svar til:';
$html_use_signature = 'Brug signatur';
$html_signature = 'Signatur';
$html_signature_label = 'Signatur:';
$html_reply_leadin_label = 'Indledning på svar:';
$html_prefs_updated = 'Indstillinger opdateret';
$html_manage_folders_link = 'Administrer IMAP-mapper';
$html_manage_filters_link = 'Administrer email-filtre';
$html_use_graphical_smilies = 'Brug grafiske smilies';
$html_sent_folder_label = 'Kopier sendte emails to en bestemt mappe:';
$html_trash_folder_label = 'Flyt slettede emails til en bestemt mappe:';
$html_colored_quotes = 'Citater i farver';
$html_display_struct = 'Vis struktureret tekst';
$html_send_html_mail = 'Send e-mail i HTML-format';
$html_folders = 'Mapper';
$html_folders_create_failed = 'Mappen kunne ikke oprettes!';
$html_folders_sub_failed = 'Kunne ikke abonnere på mappe!';
$html_folders_unsub_failed = 'Kunne ikke afmelde mappe!';
$html_folders_rename_failed = 'Mappen kunne ikke omdøbes!';
$html_folders_updated = 'Mapper opdateret';
$html_folder_subscribe = 'Abonner på';
$html_folder_rename = 'Omdøb';
$html_folder_create = 'Opret ny mappe ved navn';
$html_folder_remove = 'Afmeld';
$html_folder_delete = 'Slet';
$html_folder_to = 'til';
$html_filter_remove = 'Slet';
$html_filter_body = 'Brødtekst';
$html_filter_subject = 'Emne';
$html_filter_to = 'Til-felt';
$html_filter_cc = 'Kopi til-felt';
$html_filter_from = 'Fra-felt';
$html_filter_change_tip = 'For at ændre et filter, kan du simpelthen overskrive det.';
$html_reapply_filters = 'Genanvend alle filtre';
$html_filter_contains = 'indeholder';
$html_filter_name = 'Filternavn';
$html_filter_action = 'Filterhandling';
$html_filter_moveto = 'Flyt til';
$html_select_one = '--Vælg en--';
$html_and = 'Og';
$html_new_msg_in = 'Nye meddelelser i';
$html_or = 'eller';
$html_move = 'Flyt';
$html_copy = 'Kopier';
$html_messages_to = 'valgte meddelelser til';
$html_gotopage = 'Gå til side';
$html_gotofolder = 'Gå til mappe';
$html_other_folders = 'Mappeliste';
$html_page = 'Side';
$html_of = 'af';
$html_view_header = 'Se overskrift';
$html_remove_header = 'Skjul overskrift';
$html_inbox = 'Indbakke';
$html_new_msg = 'Skriv';
$html_reply = 'Svar';
$html_reply_short = 'Sv:';
$html_reply_all = 'Svar alle';
$html_forward = 'Videresend';
$html_forward_short = 'Vs:';
$html_forward_info = 'Den videresendte meddelelse vil blive sendt som en vedhæftet fil til denne.';
$html_delete = 'Slet';
$html_new = 'Ny';
$html_mark = 'Slet';
$html_att_label = 'Vedlagt fil:';
$html_atts_label = 'Vedlagte filer:';
$html_unknown = '[ukendt]';
$html_part_x = 'Del %s';
$html_attach = 'Vedlæg';
$html_attach_forget = 'Du er nødt til at vedlægge filen, før du sender meddelelsen !';
$html_attach_delete = 'Fjern markerede vedlæg';
$html_attach_none = 'Du skal vælge en fil at vedlægge!';
$html_sort_by = 'Sorter efter';
$html_sort = 'Sorter';
$html_from = 'Fra';
$html_from_label = 'Fra:';
$html_subject = 'Emne';
$html_subject_label = 'Emne:';
$html_date = 'Dato';
$html_date_label = 'Dato:';
$html_sent_label = 'Sendt';
$html_wrote = 'skrev';
$html_size = 'Størrelse';
$html_totalsize = 'Total størrelse';
$html_kb = 'kB';
$html_mb = 'MB';
$html_gb = 'GB';
$html_bytes = 'bytes';
$html_filename = 'Filnavn';
$html_to = 'Til';
$html_to_label = 'Til:';
$html_cc = 'Kopi til';
$html_cc_label = 'Kopi til:';
$html_bcc_label = 'Blind kopi til:';
$html_nosubject = 'Intet emne';
$html_send = 'Send';
$html_cancel = 'Annullér';
$html_no_mail = 'Ingen meddelelser';
$html_logout = 'Log ud';
$html_msg = 'Meddelelse';
$html_msgs = 'Meddelelser';
$html_configuration = 'Denne server er ikke sat godt op!';
$html_priority = 'Prioritet';
$html_priority_label = 'Prioritet:';
$html_lowest = 'Lavest';
$html_low = 'Lav';
$html_normal = 'Normal';
$html_high = 'Høj';
$html_highest = 'Højest';
$html_flagged = 'Markeret';
$html_spam = 'Spam';
$html_spam_warning = 'Denne meddelelse er blevet klassificeret som spam.';
$html_receipt = 'Anmod om en kvittering for modtagelse';
$html_select = 'Vælg';
$html_select_all = 'Omvend valget';
$html_select_contacts = 'Vælg kontaktpersoner';
$html_loading_image = 'Indlæser billede';
$html_send_confirmed = 'Din email blev accepteret til levering';
$html_no_sendaction = 'Ingen handling angivet. Prøv at slå JavaScript til.';
$html_error_occurred = 'Der opstod en fejl';
$html_prefs_file_error = 'Kunne ikke åbne indstillingsfilen for skrivning.';
$html_wrap = 'Antallet af tegn ved hvilket der skal indskydes linjeskift i udgående meddelelser:';
$html_wrap_none = 'Ingen linjeskift';
$html_usenet_separator = 'Usenet-separator ("-- \n") før signatur';
$html_mark_as = 'Marker som';
$html_read = 'læst';
$html_unread = 'ulæst';
$html_encoding_label = 'Tegnsæt:';
$html_add = 'Tilføj';
$html_contacts = '%1$s kontaktpersoner';
$html_modify = 'Ændr';
$html_back = 'Tilbage';
$html_contact_add = 'Tilføj ny kontaktperson';
$html_contact_mod = 'Rediger en kontaktperson';
$html_contact_first = 'Fornavn';
$html_contact_last = 'Efternavn';
$html_contact_nick = 'Tilnavn';
$html_contact_mail = 'Email';
$html_contact_list = 'Kontaktliste for %1$s';
$html_contact_del = 'fra kontaktlisten';
$html_contact_count = '%1$d kontaktpersoner';
$html_contact_err1 = 'Det maksimale antal kontaktpersoner er "%1$d"';
$html_contact_err2 = 'Du kan ikke tilføje en ny kontaktperson';
$html_contact_err3 = 'Du har ikke adgangsrettigheder til listen over kontaktpersoner';
$html_contact_none = 'Ingen kontaktpersoner kunne findes.';
$html_del_msg = 'Slet de valgte meddelelser?';
$html_down_mail = 'Hent ned';
$original_msg = '-- Oprindelig Meddelelse --';
$to_empty = 'Feltet \'Til\' må ikke være tomt !';
$html_images_warning = 'Af hensyn til din sikkerhed vises eksterne billeder ikke.';
$html_images_display = 'Vis billeder';
$html_smtp_error_no_conn = 'Ude af stand til at åbne SMTP-forbindelse';
$html_smtp_error_unexpected = 'Uventet SMTP-svar:';
$lang_could_not_connect = 'Kunne ikke forbinde til server';
$lang_invalid_msg_num = 'Ugyldigt meddelelsesnummer';
$html_file_upload_attack = 'Muligvis et angreb via filoplægning';
$html_invalid_email_address = 'Ugyldig email-adresse';
$html_invalid_msg_per_page = 'Ugyldigt antal meddelelser pr. side';
$html_invalid_wrap_msg = 'Ugyldig linjebredde for meddelelser';
$html_seperate_msg_win = 'Meddelelser i separat vindue';
$html_err_file_contacts = 'Kunne ikke skrive til kontaktpersonfilen.';
$html_session_file_error = 'Kunne ikke skrive til sessionsfil.';
$html_login_not_allowed = 'Dette login har ikke tilladelse til at koble på.';
$lang_err_send_delay = 'Du skal vente mellem to emails (%1$d sekunder)';
$html_search = 'Søg';
